## python-hpack 2.1.0

=== debian/changelog ===
python-hpack (2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Delafond <seb@debian.org>  Wed, 10 Feb 2016 14:25:43 +0100

python-hpack (2.0.1-1) unstable; urgency=medium

  * Correct Vcs-* urls
  * New upstream version (Closes: #805690)

 -- Sebastien Delafond <seb@debian.org>  Tue, 24 Nov 2015 16:00:37 +0100
