=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  python-pytest, python3-all, python3-setuptools, python3-pytest
 Standards-Version: 3.9.6
 Homepage: http://hyper.readthedocs.org/en/latest/
-Vcs-Git: git://git.kali.org/packages/python-hpack.git
-Vcs-Browser: http://git.kali.org/gitweb/?p=packages/python-hpack.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/python-hpack.git
+Vcs-Browser: http://anonscm.debian.org/git/collab-maint/python-hpack.git
 
 Package: python-hpack
 Architecture: all
