=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs HISTORY.rst
-
-override_dh_auto_test:
-	dh_auto_test -- --test-pytest
