=== debian/changelog ===
python-hpack (2.3.0-1) unstable; urgency=medium

  * Imported Upstream version 2.3.0 (Closes: #833467, CVE-2016-6581)

 -- Sebastien Delafond <seb@debian.org>  Sat, 06 Aug 2016 08:28:46 -0700

python-hpack (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Fri, 01 Jul 2016 11:11:10 +0200
