=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools,
- python-pytest, python3-all, python3-setuptools, python3-pytest
-Standards-Version: 3.9.6
+ python-pytest, python-hypothesis, python3-all, python3-setuptools,
+ python3-pytest, python3-hypothesis
+Standards-Version: 3.9.8
 Homepage: http://hyper.readthedocs.org/en/latest/
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-hpack.git
 Vcs-Browser: http://anonscm.debian.org/git/collab-maint/python-hpack.git
