=== debian/changelog ===
python-hpack (3.0.0-4) unstable; urgency=medium

  [ Nicolas Dandrimont ]
  * Remove hypothesis cache directory after running tests

  [ Sébastien Delafond ]
  * Set maintainer to Debian QA Group
  * Remove python2 package

 -- Sebastien Delafond <seb@debian.org>  Fri, 20 Dec 2019 17:47:13 +0100

python-hpack (3.0.0-3) unstable; urgency=medium

  * Switch to DEP 14
  * Update Vcs-* to point to salsa.d.o
  * Bump-up Standards-Version
  * Use https in debian/watch
  * Use https URL for copyright-format
  * Change Homepage

 -- Sebastien Delafond <seb@debian.org>  Thu, 05 Apr 2018 12:54:25 +0200

python-hpack (3.0.0-2) unstable; urgency=medium

  * Don't install Hypothesis example database into binary package (Closes: #886523)

 -- Sebastien Delafond <seb@debian.org>  Sun, 07 Jan 2018 10:45:59 +0100

python-hpack (3.0.0-1) unstable; urgency=medium

  * Imported Upstream version 3.0.0

 -- Sebastien Delafond <seb@debian.org>  Tue, 04 Jul 2017 14:48:59 +0200
