## python-hpack 4.0.0

=== debian/changelog ===
python-hpack (4.0.0-3) unstable; urgency=medium

  * Team Upload
  * Tests are broken in PyPi archive -> watch GitHub
  * Switch to DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Wed, 26 Mar 2025 11:54:35 +0100

python-hpack (4.0.0-2) unstable; urgency=medium

  * Clean test/conftest.py since it’s broken anyway.
    Unbreaks tests.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 29 Nov 2020 12:44:57 +0100

python-hpack (4.0.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 3.0.0-2.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andrej Shadura ]
  * Maintain within the Python team (Closes: #947011).
  * New upstream release.
  * Update copyright years.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 29 Nov 2020 09:54:20 +0100
