=== debian/control ===
--- 
+++ 
@@ -1,8 +1,15 @@
 Source: python-hpack
 Section: python
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools, python3-pytest, python3-hypothesis
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Andrej Shadura <andrewsh@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
+ python3-hypothesis,
+ python3-pytest,
+ python3-setuptools,
 Standards-Version: 4.1.3
 Homepage: https://github.com/python-hyper/hpack
 Vcs-Git: https://salsa.debian.org/debian/python-hpack.git
